<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.axzo.msg.center.dal.mapper.MessageTemplateMapper">

    <resultMap id="MessageTemplateMap" type="cn.axzo.msg.center.domain.entity.MessageTemplate">
        <result column="id" jdbcType="INTEGER" property="id"/>
        <result column="title" jdbcType="VARCHAR" property="title"/>
        <result column="content" jdbcType="VARCHAR" property="content"/>
        <result column="audio_file_name" jdbcType="VARCHAR" property="audioFileName"/>
        <result column="is_delete" jdbcType="INTEGER" property="isDelete"/>
        <result column="create_at" jdbcType="TIMESTAMP" property="createAt"/>
        <result column="update_at" jdbcType="TIMESTAMP" property="updateAt"/>
    </resultMap>

   
</mapper>

